@charset "utf-8";

.skip_snb_menu {display:none;}

#fs_container_wrap {}

/* 비주얼 */
.fs_main_visual {display: none;}
.fs_main_visual .slides01 {}
.fs_main_visual .slides01 li {position: relative;padding:0 16rem;display: flex;flex-direction: column;justify-content:center;height: 52.8rem;}
.fs_main_visual .slides01 li .main_visual_text {display: flex;flex-direction: column;align-items: flex-start;}
.fs_main_visual .slides01 li .main_visual_text .sta {font-size:5rem;line-height: 1.2;color:#005194;font-weight:200;letter-spacing:-1px;}
.fs_main_visual .slides01 li .main_visual_text .sta em {font-weight:700;}
.fs_main_visual .slides01 li .main_visual_text .stb {display:block;margin:3.5rem 0 5rem 0;line-height: 1.3;font-size:2.7rem;color:#5f5f5f;letter-spacing:-1px;}
.fs_main_visual .slides01 li .main_visual_text .btn_bace {}
.fs_main_visual .slides01 li img {position:absolute;right:0;top:0;z-index:-1;height:100%;}

/* 컨트롤 */
.fs_main_visual .mvis_controll_box {}
    @media only screen and (max-width:1399px){
		.fs_main_visual .slides01 li {padding:0 5%;}
	}
	@media only screen and (max-width:1023px){
		.fs_main_visual .slides01 li .main_visual_text .sta {font-size:4.5rem;}
		.fs_main_visual .slides01 li .main_visual_text .stb {font-size:2.3rem;}
	}
	@media only screen and (max-width:767px){
		.fs_main_visual .slides01 li .main_visual_text {z-index:1;}
        .fs_main_visual .slides01 li .main_visual_text .sta {font-size:4rem;}
		.fs_main_visual .slides01 li .main_visual_text .stb {font-size:2rem;}
		.fs_main_visual .slides01 li {position:relative;}
		.fs_main_visual .slides01 li:before {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.6);z-index:0;}
	}


/* 컨텐츠 시작 */
.fs_main_contents {}
/* 치료 효과 비교 보러가기 */
.effect {padding:17.5rem 10rem;display:flex;justify-content:space-between;align-items:center;color:#5f5f5f;gap:10rem;}
.effect .effect_left {width: 50%;}
.effect .effect_left span {font-size:4.5rem;font-weight:800;display:block;color:#1d3159;letter-spacing: -2px;}
.effect .effect_left strong {line-height:1.2;font-size:5.5rem;font-weight:500;display:block;margin-top:1.5rem;color:#1d3159;font-family: 'JalnanGothic', sans-serif;letter-spacing: -2px;}
.effect .effect_left strong i {font-weight:500;font-family: 'JalnanGothic', sans-serif;}
.effect .effect_left div {padding-top:1rem;}
.effect .effect_left div p {margin:0 0 5rem 0;font-size:4.5rem;font-weight:800;color:#89774e;letter-spacing: -2px;}
.effect .effect_left div em {font-size:2.8rem;line-height:1.6;font-weight:400;color:#5f5f5f;display:block;letter-spacing: -1px;}
.effect .effect_left .btn_bace {margin-top: 6rem;}
.effect .effect_right {width: 50%;}
.effect .effect_right video,
.effect .effect_right img {max-width:80rem;width:100%;border-radius: 30px;min-height: 60rem;background: #222;}
@media only screen and (max-width:1399px){
	.effect {padding:14rem 5%;}
}
@media only screen and (max-width:1199px){
	.effect .effect_left {width:50%;}
	.effect .effect_right {width:50%;}
}
@media only screen and (max-width:1023px){
	.effect {flex-wrap: wrap;gap:5rem;}
	.effect .effect_left {width:100%;text-align:center;}
	.effect .effect_left div {margin:0 0 4rem 0;padding-top:0;}
	.effect .effect_left div p br {display: none;}
	.effect .effect_left div em br {display: none;}
	.effect .effect_right {width:100%;}
	.effect .effect_right video,
	.effect .effect_right img {max-width:100%;width:100%;border-radius: 30px;min-height: auto;}
	.effect .effect_left .btn_bace {margin-top: 3rem;}
}
@media only screen and (max-width:767px){
	.effect {padding:10rem 5%;}
	/*.effect .effect_left span {font-size:2.3rem;}
    .effect .effect_left strong {font-size:4rem;}
    .effect .effect_left div p {font-size:2.5rem;}*/
}
@media only screen and (max-width:479px){
	.effect .effect_left strong img {width: 100%;max-width: 417px;}
}

/* 치료 효과 비교 보러가기 */
.effect2 {background:url(/images/fs/main/img_oxleep_pro_bg.png) no-repeat center center / cover;}
.effect2 .effect_left strong {margin-top:5rem;}

.pro_con_box2.bg {background:#f4f6fa;}
.pro_con_box2:nth-of-type(2) .effect .effect_left div {padding-top:6rem;}
.pro_con_box2:nth-of-type(3) .effect .effect_left div {padding-top:6rem;}


/*

!* 옥슬립 *!
.con_box1 {background:url(/images/fs/main/img_prod_pat_bg.png) center bottom no-repeat;background-size:cover;text-align:center;padding:16rem 0;}
.con_box1 > strong {font-size:5rem;color:#000;font-weight:400;letter-spacing:-2px;}
.con_box1 > strong i {font-weight:700;}
.con_box1 > p {font-size:2.7rem;color:#666;font-weight:300;line-height:1.5;letter-spacing:-1px;margin-top:6rem;}
.oxslip_bot {display:flex;flex-wrap:wrap;align-items:center;margin-top:13rem;}
.oxslip_bot .left {width:60%;padding:0 14rem;}
.oxslip_bot .left img {width:100%;}
.oxslip_bot .right {width:40%;padding-right:19rem;}
.oxslip_bot .right strong {color:#000;font-size:4rem;font-weight:700;letter-spacing:-1px;}
.oxslip_bot .right strong span {font-size:2.7rem;font-weight:400;display:block;}
.oxslip_bot .right p {font-size:1.6rem;color:#666;font-weight:300;line-height:1.8;margin-top:5rem;}
.oxslip_bot .right .btn_box {margin-top:5rem;display:flex;flex-wrap:wrap;gap:0.5rem 4.5rem;justify-content:center;}
    @media only screen and (max-width:1399px){
		.oxslip_bot .left {padding:0 5%;}
		.oxslip_bot .right {padding-right:5%;}
	}
    @media only screen and (max-width:767px){
		.con_box1 {padding:10rem 5%;}
		.con_box1 > p {margin-top:4rem;}
		.oxslip_bot {margin-top:10rem;}
		.oxslip_bot .left {padding:0;width:100%;}
		.oxslip_bot .left img {max-width:350px;}
		.oxslip_bot .right {padding-right:0;padding-top:4rem;width:100%;}
		.oxslip_bot .right p {margin-top:2rem;}
	}

!* 아워랩 더 알아보기 *!
.con_box2 {background:url(/images/fs/main/img_logo_pat_bg.png) center center no-repeat;background-size:cover;text-align:center;padding:17rem 0;}
.con_box2 > strong {font-size:2.7rem;color:#fff;font-weight:300;display:block;}
.con_box2 img {margin:2rem 0 8rem 0;} 
.con_box2 > p {font-size:1.6rem;color:#fff;font-weight:300;line-height:1.8;}
.con_box2 .btn_box {margin-top:6rem;}
    @media only screen and (max-width:1399px){
		.con_box2 {padding:17rem 5%;}
	}
    @media only screen and (max-width:1023px){
		.con_box2 img {width:250px;}
	}
    @media only screen and (max-width:767px){
		.con_box2 {padding:10rem 5%;}
		.con_box2 img {width:200px;}
	}

!* 동영상 *!
.con_box3 {margin-top:11rem;display:flex;}
.con_box3 video {width:100%;}
    @media only screen and (max-width:767px){
		.con_box3 {margin-top:6rem;}
	}

	@media only screen and (max-width:1199px){

	}
	@media only screen and (max-width:1023px){

	}
	@media only screen and (max-width:767px){

	}
*/
